check jdbc version

There are 2 versions to check when using jdbc. The first one is in the name of the file : classes12.zip works with JDK 1.2 and later, ojdbc7.jar works with java7 and later. Even if classes12.zip works fine with JAVA 8, it is not supported. Be sure you check the support matrix on the Oracle […]